<span style="font-weight: bolder">Scan to set status Pick</span>
<form [formGroup]="scanForm" (ngSubmit)="scannedSerialNumbers()">
    <!-- text area to scan serial numbers-->
    <textarea class="scan-box form-control" name="serial_number" formControlName="serial_number"
        style="width: 100%; min-height: 95px" placeholder="Scan here">
    </textarea>
    <br>
    <button class="btn btn-primary" type="submit" name="submit" value="Submit" [disabled]="scanForm.invalid"
         style="width: 100%;">
        Scan Serial Numbers
    </button>
</form>
<span style="font-weight: bolder">Checked Serial Numbers: <br></span>
<span *ngFor="let serialNumber of checkedSerialNumberArr">
    {{ serialNumber }}<br>
</span>